/* Header row string for the address property */
"Address" = "Adresse";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Address Synonyms" = "Adresse";

/* Header row string for the AIM instant messaging property */
"AIM" = "AIM";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"AIM Synonyms" = "AIM|message instantané|pseudonyme de message instantané|nom de message instantané|adresse de message instantané|conversation|pseudonyme de conversation|nom de conversation|adresse de conversation";

/* Header row string for the birthday property */
"Birthday" = "Anniversaire";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Birthday Synonyms" = "Anniversaire";

/* Header row string for the city property */
"City" = "Ville";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"City Synonyms" = "Ville|municipalité";

/* Header row string for the company property */
"Company" = "Entreprise";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Company Synonyms" = "Entreprise";

/* Header row string for the country property */
"Country" = "Pays";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Country Synonyms" = "Pays";

/* Header row string for the department property */
"Department" = "Service";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Department Synonyms" = "Service|emploi|service d’emplois";

/* Header row string for the email property */
"Email" = "Adresse électronique";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Email Synonyms" = "Courrier électronique|adresse électronique|courriel|adresse électronique";

/* Header row string for the first name property */
"First name" = "Prénom";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"First name Synonyms" = "Prénom|prénom";

/* Header row string for the home address property */
"Home Address" = "Adresse privée";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home Address Synonyms" = "Adresse privée";

/* Header row string for the Home AIM instant messaging property */
"Home AIM" = "Adresse AIM personnelle";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home AIM Synonyms" = "AIM (domicile)|message instantané (domicile)|pseudonyme de message instantané (domicile)|nom de message instantané (domicile)|adresse de message instantané (domicile)|conversation (domicile)|pseudonyme de conversation (domicile)|nom de conversation (domicile)|adresse de conversation (domicile)";

/* Header row string for the home city property */
"Home city" = "Ville (domicile)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home city Synonyms" = "Ville (domicile)|municipalité (domicile)";

/* Header row string for the home country property */
"Home country" = "Pays (domicile)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home country Synonyms" = "Pays (domicile)";

/* Header row string for the home email property */
"Home email" = "Adresse électronique privée";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home email Synonyms" = "Adresse électronique privée";

/* Header row string for the home fax property */
"Home fax" = "Fax domicile";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home fax Synonyms" = "Faxe domicile|Téléphone fax domicile";

/* Header row string for the home Jabber property */
"Home Jabber" = "Adresse Jabber (perso.)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home Jabber Synonyms" = "Adresse Jabber (perso.)";

/* Header row string for the home phone property */
"Home phone" = "Téléphone domicile";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home phone Synonyms" = "Téléphone domicile";

/* Header row string for the home state property */
"Home state" = "État (domicile)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home state Synonyms" = "État (domicile)";

/* Header row string for the home street address property */
"Home street address" = "Adresse (domicile)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home street address Synonyms" = "Adresse (domicile)|domicile";

/* Header row string for the Home URL property */
"Home URL" = "URL personnelle";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home URL Synonyms" = "URL personnelle";

/* Header row string for the home yahoo property */
"Home Yahoo" = "Adresse Yahoo! personnelle";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home Yahoo Synonyms" = "Adresse Yahoo! personnelle";

/* Header row string for the home zip property */
"Home ZIP" = "Code postal (domicile)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Home ZIP Synonyms" = "Code postal (domicile)|code postal (domicile)";

/* Header row string for the Image property */
"Image" = "Image";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Image Synonyms" = "Image";

/* Header row string for the Jabber property */
"Jabber" = "Jabber";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Jabber Synonyms" = "Jabber";

/* Header row string for the job title property */
"Job title" = "Profession";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Job title Synonyms" = "Profession";

/* Header row string for the last name property */
"Last name" = "Nom";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Last name Synonyms" = "Nom|nom de famille|nom";

/* Header row string for the maiden name property */
"Maiden name" = "Nom de jeune fille";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Maiden name Synonyms" = "Nom de jeune fille";

/* Header row string for the main phone property */
"Main phone" = "Téléphone (principal)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Main phone Synonyms" = "Téléphone (principal)";

/* Header row string for the mobile phone property */
"Mobile" = "Portable";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Mobile phone Synonyms" = "Téléphone portable|téléphone mobile|téléphone cellulaire|mobile|cellulaire|portable|keitei";

/* Header row string for the nickname property */
"Nickname" = "Surnom";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Nickname Synonyms" = "Surnom";

/* Header row string for the note property */
"Note" = "Note";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Note Synonyms" = "Note";

/* Header row string for the other address property */
"Other Address" = "Autre adresse";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other Address Synonyms" = "Autre adresse";

/* Header row string for the other AIM instant messaging property */
"Other AIM" = "Autre adresse AIM";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other AIM Synonyms" = "AIM (autre)|message instantané (autre)|pseudonyme de message instantané (autre)|nom de message instantané (autre)|adresse de message instantané (autre)|conversation (autre)|pseudonyme de conversation (autre)|nom de conversation (autre)|adresse de conversation (autre)";

/* Header row string for the other city property */
"Other city" = "Ville (autre adresse)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other city Synonyms" = "Ville (autre)|municipalité (autre)";

/* Header row string for the other country property */
"Other country" = "Pays (autre adresse)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other country Synonyms" = "Pays (autre adresse)";

/* Header row string for the other email property */
"Other email" = "Autre adresse électronique";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other email Synonyms" = "Autre adresse électronique";

/* Header row string for the other Jabber property */
"Other Jabber" = "Adresse Jabber (autre)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other Jabber Synonyms" = "Adresse Jabber (autre)";

/* Header row string for the other phone property */
"Other phone" = "Autre téléphone";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other phone Synonyms" = "Autre téléphone";

/* Header row string for the other state property */
"Other state" = "État (autre adresse)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other state Synonyms" = "État (autre adresse)";

/* Header row string for the other street address property */
"Other street address" = "Rue (autre adresse)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other street address Synonyms" = "Adresse (autre)|rue (autre)";

/* Header row string for the other URL property */
"Other URL" = "Autre URL";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other URL Synonyms" = "Autre URL";

/* Header row string for the other yahoo property */
"Other Yahoo" = "Autre adresse Yahoo!";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other Yahoo Synonyms" = "Autre adresse Yahoo!";

/* Header row string for the other zip property */
"Other ZIP" = "Code postal (autre adresse)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Other ZIP Synonyms" = "Code postal (autre)|code postal (autre)";

/* Header row string for the pager property */
"Pager" = "Messageur";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Pager Synonyms" = "Pager|téléphone pager|bippeur";

/* Header row string for the phone property */
"Phone" = "Téléphone";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Phone Synonyms" = "Téléphone";

/* Header row string for the prefix property */
"Prefix" = "Préfixe";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Prefix Synonyms" = "Préfixe|titre|préfixe du nom";

/* Header row string for the state property */
"State" = "Région/Province";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"State Synonyms" = "Région/Province";

/* Header row string for the street address property */
"Street address" = "Rue (adresse)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Street address Synonyms" = "Adresse|rue";

/* Header row string for the suffix property */
"Suffix" = "Suffixe";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Suffix Synonyms" = "Suffixe";

/* Header row string for the URL property */
"URL" = "URL";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"URL Synonyms" = "URL";

/* Header row string for the work address property */
"Work Address" = "Adresse professionnelle";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work Address Synonyms" = "Adresse professionnelle";

/* Header row string for the Work AIM instant messaging property */
"Work AIM" = "Adresse AIM professionnelle";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work AIM Synonyms" = "AIM (bureau)|message instantané (bureau)|pseudonyme de message instantané (bureau)|nom de message instantané (bureau)|adresse de message instantané (bureau)|conversation (bureau)|pseudonyme de conversation (bureau)|nom de conversation (bureau)|adresse de conversation (bureau)";

/* Header row string for the work city property */
"Work city" = "Ville (bureau)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work city Synonyms" = "Ville (bureau)";

/* Header row string for the country property */
"Work country" = "Pays (bureau)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work country Synonyms" = "Pays (bureau)";

/* Header row string for the work email property */
"Work email" = "Adresse électronique professionelle";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work email Synonyms" = "Adresse électronique professionelle";

/* Header row string for the work fax property */
"Work fax" = "Fax travail";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work fax Synonyms" = "Fax travail|Téléphone fax travail";

/* Header row string for the work Jabber property */
"Work Jabber" = "Adresse Jabber (pro.)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work Jabber Synonyms" = "Adresse Jabber (pro.)";

/* Header row string for the work phone property */
"Work phone" = "Téléphone bureau";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work phone Synonyms" = "Téléphone bureau";

/* Header row string for the work state property */
"Work state" = "État (bureau)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work state Synonyms" = "État (bureau)";

/* Header row string for the work street address property */
"Work street address" = "Adresse (bureau)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work street address Synonyms" = "Adresse (bureau)|rue (bureau)";

/* Header row string for the Work URL property */
"Work URL" = "URL professionnelle";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work URL Synonyms" = "URL professionnelle";

/* Header row string for the work yahoo property */
"Work Yahoo" = "Adresse Yahoo! (bureau)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work Yahoo Synonyms" = "Adresse Yahoo! (bureau)";

/* Header row string for the work zip property */
"Work ZIP" = "Code postal (bureau)";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Work ZIP Synonyms" = "Code postal (bureau)|code postal (bureau)";

/* Header row string for the yahoo property */
"Yahoo" = "Yahoo";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"Yahoo Synonyms" = "Yahoo";

/* Header row string for the zip property */
"ZIP" = "Code postal";

/* Pipe-separated (pipe is '|') list of synonyms for header row string for this address book property */
"ZIP Synonyms" = "Code postal|code postal";

